<?php
$ot->save('','',array(
  'all'=>array('msg_fail'),
));

theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('应答设置');

$ot->addinput('无回复时显示','msg_fail',option('msg_fail'),'editor',0,"",array('style'=>'width:600px;height:400px'));

$ot->addinput('','action','option','name');
$ot->setform('保存');
$ot->borderB(1);
$ot->flush();
theme_footer();
?>